RubyGems Navigation menu

batman-rails 0.0.5

Quickly get started with Batman.js in a Rails 3.1 app. Provides generators to get started and bundles in the latest version of Batman.js.

Gemfile
          gem 'batman-rails', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install batman-rails -v 0.0.5
  
  
  
  
  
  
  

Total downloads 27,583

For this version 1,532

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.16.1 - July 15, 2014 (299 KB)
  2. 0.16.0 - May 10, 2014 (310 KB)
  3. 0.15.4 - September 4, 2013 (239 KB)
  4. 0.15.3 - August 30, 2013 (239 KB)
  5. 0.15.2 - August 18, 2013 (239 KB)
Show all versions (15 total)